/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://www.ciff.org.eg/wp-content/themes/silverscreen/assets/img/preload_pattern.png) !important;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-content, .edgtf-content-inner > .edgtf-container { background-color: #000000;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h1_styles function */
h1 { color: #dbb51c;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h2_styles function */
h2 { color: #dbb51c;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h3_styles function */
h3 { color: #dbb51c;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h4_styles function */
h4 { color: #dbb51c;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h5_styles function */
h5 { color: #dbb51c;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_h6_styles function */
h6 { color: #dbb51c;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_text_styles function */
p { color: #ffffff;font-size: 20px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/assets/custom-styles/general-custom-styles.php silverscreen_edge_link_styles function */
a, p a { color: #ffffff;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1.wpcf7-form input.wpcf7-form-control::-webkit-input-placeholder, .cf7_custom_style_1.wpcf7-form textarea.wpcf7-form-control::-webkit-input-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1.wpcf7-form input.wpcf7-form-control:-moz-placeholder, .cf7_custom_style_1.wpcf7-form textarea.wpcf7-form-control:-moz-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1.wpcf7-form input.wpcf7-form-control::-moz-placeholder, .cf7_custom_style_1.wpcf7-form textarea.wpcf7-form-control::-moz-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1.wpcf7-form input.wpcf7-form-control:-ms-input-placeholder, .cf7_custom_style_1.wpcf7-form textarea.wpcf7-form-control:-ms-input-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 246px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #999999;font-size: 16px;font-family: Open Sans;font-style: normal;font-weight: 300;text-transform: none;letter-spacing: 0px;background-color: rgba(255, 255, 255, 1);border-color: rgba(211, 211, 211, 1);border-width: 1px;border-radius: 0px;padding-top: 13px;padding-right: 10px;padding-bottom: 13px;padding-left: 23px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #999999;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #999999;background-color: rgba(250, 250, 250, 1);border-color: rgba(211, 211, 211, 1);}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-size: 12px;height: 46px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 1px;padding-left: 52px;padding-right: 52px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2.wpcf7-form input.wpcf7-form-control::-webkit-input-placeholder, .cf7_custom_style_2.wpcf7-form textarea.wpcf7-form-control::-webkit-input-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2.wpcf7-form input.wpcf7-form-control:-moz-placeholder, .cf7_custom_style_2.wpcf7-form textarea.wpcf7-form-control:-moz-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2.wpcf7-form input.wpcf7-form-control::-moz-placeholder, .cf7_custom_style_2.wpcf7-form textarea.wpcf7-form-control::-moz-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2.wpcf7-form input.wpcf7-form-control:-ms-input-placeholder, .cf7_custom_style_2.wpcf7-form textarea.wpcf7-form-control:-ms-input-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #ababab;font-size: 15px;font-family: Raleway;font-style: normal;font-weight: 300;text-transform: none;letter-spacing: 0px;background-color: rgba(246, 246, 246, 1);border-width: 0px;border-radius: 0px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #151515;background-color: rgba(246, 246, 246, 1);}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-weight: 700;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3.wpcf7-form input.wpcf7-form-control::-webkit-input-placeholder, .cf7_custom_style_3.wpcf7-form textarea.wpcf7-form-control::-webkit-input-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3.wpcf7-form input.wpcf7-form-control:-moz-placeholder, .cf7_custom_style_3.wpcf7-form textarea.wpcf7-form-control:-moz-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3.wpcf7-form input.wpcf7-form-control::-moz-placeholder, .cf7_custom_style_3.wpcf7-form textarea.wpcf7-form-control::-moz-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3.wpcf7-form input.wpcf7-form-control:-ms-input-placeholder, .cf7_custom_style_3.wpcf7-form textarea.wpcf7-form-control:-ms-input-placeholder { color: #ababab;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #ababab;font-size: 13px;font-family: Raleway;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(255, 255, 255, 1);}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus::-webkit-input-placeholder, .cf7_custom_style_3 textarea:focus::-webkit-input-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus:-moz-placeholder, .cf7_custom_style_3 textarea:focus:-moz-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus::-moz-placeholder, .cf7_custom_style_3 textarea:focus::-moz-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus:-ms-input-placeholder, .cf7_custom_style_3 textarea:focus:-ms-input-placeholder { color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #151515;background-color: rgba(255, 255, 255, 1);}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 12px;font-family: Raleway;font-style: normal;font-weight: 600;text-transform: uppercase;letter-spacing: 1px;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);border-width: 0px;border-radius: 0px;padding-left: 34px;padding-right: 34px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/contactform7/custom-styles/contact-form.php silverscreen_edge_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(204, 150, 2, 1);border-color: rgba(204, 150, 2, 1);}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 20px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 20px;background-color: rgba(255, 255, 255, 20);}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_divided_menu_area_styles function */
.edgtf-header-divided .edgtf-page-header .edgtf-logo-wrapper a { max-height: 168px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_header_divided_menu_area_styles function */
.edgtf-header-divided .edgtf-page-header .edgtf-menu-area { height: 187px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-main-menu.edgtf-default-nav > ul > li > a, .edgtf-page-header #lang_sel > ul > li > a, .edgtf-page-header #lang_sel_click > ul > li > a, .edgtf-page-header #lang_sel ul > li:hover > a { font-size: 15px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-main-menu.edgtf-default-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a, .edgtf-main-menu.edgtf-default-nav  > ul > li.edgtf-opened-dropdown > a, .edgtf-page-header #lang_sel ul li a:hover, .edgtf-page-header #lang_sel_click > ul > li a:hover { color: #d3c60a!important;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/header/custom-styles/header.php silverscreen_edge_main_menu_styles function */
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a { font-size: 15px;font-weight: 400;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/sidearea/custom-styles/sidearea.php silverscreen_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 18px;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/sidearea/custom-styles/sidearea.php silverscreen_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #151515;}

/* generated in /home1/cifforge/public_html/wp-content/themes/silverscreen/framework/modules/title/custom-styles/title.php silverscreen_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;}

